.backdrop{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.75);
    z-index: 50;
}

.alert-box{
    position: fixed;
    top: 30vh;
    left: 20vw;
    width: 60vw;
    padding :16px;
    z-index: 100;
    background-color: white;
    box-shadow: 0 2px 8px rgba(0,0,0,0.26); 
}

.alert-box-actions{
    text-align: right;
}